
SSiO - Feature #508

Backlog # 507 (In Progress): Web site

Check if the existing publication page also works for thesis works

04/27/2022 01:56 PM - Leif Häggmark

Status: Closed Start date: 04/27/2022

Priority: Normal Due date: 05/31/2022

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

See https://en.ssio.se/publications/

History

#1 - 06/02/2022 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#2 - 06/23/2022 11:27 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#3 - 09/06/2022 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#4 - 10/12/2022 02:50 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#5 - 11/01/2022 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#6 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#7 - 12/20/2022 12:58 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#8 - 01/19/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#9 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#10 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#11 - 04/05/2023 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#12 - 04/26/2023 09:28 AM - Leif Häggmark
- Sprint changed from Sprint 65 to Sprint 66

#13 - 05/29/2023 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#14 - 06/22/2023 01:09 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#15 - 08/28/2023 09:01 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#16 - 09/19/2023 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#17 - 10/06/2023 08:05 AM - Leif Häggmark

- Status changed from New to Closed
